-- Verify gaia:2019_11_27_add_api_searchkeyword_operationrecord on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_searchkeyword_operationrecord`limit 1;
SELECT `explicit_word` FROM `api_searchkeyword`limit 1;
SELECT `start_time` FROM `api_searchkeyword`limit 1;
SELECT `end_time` FROM `api_searchkeyword`limit 1;

ROLLBACK;
